@charset "utf-8";
body { margin:0; padding:0; font-size:12px; color:#666666;
}
.clearflow{ clear:both;}
a{
	color: #666;
	text-decoration: none;
}
a:hover{ color:#000;}
p{ margin:0; padding:0; line-height:24px;}
img{ border:none;}
#warper{ width:977px; height:auto; margin:0 auto;}
.head{width:977px; height:85px;}
.nav{width:737px; height:37px; background:url(../images/index2_03-04.jpg) no-repeat; padding:0 0 0 250px;}
#.nav ul{width:737px; height:37px; margin:0; padding:0; overflow:hidden;}
#.nav ul li{ display:block; list-style:none; float:left; width:100px; height:37px; line-height:37px;}
#.nav ul li a{display:block;width:100px; height:37px; text-align:center; font-size: 14px; color:#FFFFFF;  }
#.nav ul li a:hover{width:100px; height:37px; background: url(../images/nbg.jpg) no-repeat center center;}
.banner{width:977px; height:354px;}
.content{width:977px; height: auto; padding:5px 0;}
.cont0{ width:977px; height:163px; background:url(../images/index2_09.jpg) no-repeat;}
.cont1{width:977px; height:561px; background:url(../images/index2_10.jpg) no-repeat;}
.footer{width:977px; height:80px; background:url(../images/index2_11.jpg) no-repeat; padding:20px 0 0 0; text-align:center;}
.cont00{ width:620px; height:124px; padding:40px 0 0 10px;}
.more a{ color:#FF6600;}
.more a:hover{ color:#666666;}
.cont1left{ width:290px; height:476px; float:left; padding:85px 0 0 0;}
.newlist{ width:204px; height:140px; margin:0 auto; padding:0;}
.newlist ul{width:204px; height:140px;margin:0; padding:0; overflow:hidden;}
.newlist ul li{display:block; list-style:none;width:204px; height:27px; line-height:27px; border-bottom:1px #CCCCCC dashed;}
.contact{width:204px; height:280px; margin:0 auto; padding:90px 0 0 0;}
.fonta{ color:#333333; font-weight:bold;}
.cont1m{ width:670px; height:561px; float:left;}
.anmo{width:670px;height:20px; text-align:right; padding:26px 0 0 0;}
.anpic{width:670px;height:130px;}
.anpic ul{width:670px;height:130px;margin:0; padding:0; overflow:hidden;}
.anpic ul li{display:block; list-style:none; float: left; width:146px; height:118px; padding:5px 0 0 17px;}
.anp{ width:138px; height:110px; border:4px #CCCCCC solid; }
.cpmore{width:670px;height:30px; text-align:right; padding:60px 0 0 0; }
.service{width:670px;height:270px; }
.ser{width:135px;height:230px; float: left; padding:20px 15px;}
.sert{ text-align:center;}
.fontb{ font-size:14px; font-weight:bold; color: #FF6600}
.serm{ padding:10px 0 0 0;}
.ser0{ background:url(../images/index2_16.jpg) no-repeat left center;}
.cont{ background:url(../images/ndex2_12.jpg) repeat-y; width:977px; height:auto;}
.side{ width:242px; height:auto; float:left; padding:0 0 0 23px;}
.main{ width:830px; height:auto; float: right;}
.side0{ width:242px; height: auto; }
.sidet{width:242px; height:55px; background:url(../images/ndex2_15.jpg) no-repeat; text-align:center; line-height:55px;}
.sidem{width:242px; height: auto; background:url(../images/ndex2_20.jpg) repeat-y; padding:5px 0; }
.sidem ul{width:200px; height:auto;margin:0 auto; padding:0; overflow:hidden;}
.sidem ul li{width:185px; height:27px;line-height:27px; border-bottom:1px #CCCCCC dashed; font-weight:bold; background:url(../images/dddex2_22.jpg) no-repeat left center; padding:0 0 0 15px;}
.sidem ul li a{ color: #333;}
.sidem ul li a:hover{ color:#FF3300;}
.sidema{width:200px; height: auto; margin:0 auto; padding:5px 0;}
.maint{ width:678px; height:70px; background:url(../images/ndex2_17.jpg) no-repeat;}
.mainc{width:658px; height: auto; background:url(../images/ndex2_25.jpg) repeat-y; padding:10px;}
.mainta{ display:block; float: left; height:70px; line-height:70px; font-size:14px; font-weight:bold; color:#333333; padding:0 0 0 10px;}
.maincc{ padding:5px 0;}
.tnew00 ul { margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; clear: both; }
.tnew00 li { width: 600px; list-style-type: none; height: 30px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #FF3300; line-height:30px; display: block;background: url(../images/main_17.jpg)  no-repeat left center; padding:0 0 0 20px;}
.newleft{ float:left; display:block}
.newright{ float:right; display:block}